/**
 * Usr5 部件模型
 *
 * @export
 * @class Usr5Model
 */
export default class Usr5Model {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof Usr5Model
    */
  public getDataItems(): any[] {
    return [
    ]
  }
}